# Generated by Django 3.1.1 on 2020-10-14 15:00

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namaKegiatan', models.CharField(max_length=25)),
                ('kategori', models.CharField(max_length=25)),
                ('lokasi', models.CharField(max_length=25)),
                ('tanggal', models.DateField()),
                ('waktu', models.TimeField()),
            ],
        ),
    ]
